/*@font-face {
	font-family: 'Bebas Neue Cyrillic';
	src: url('BebasNeue-Thin.woff2') format('woff2'),
	url('BebasNeue-Thin.woff') format('woff'),
	url("BebasNeue-Thin.otf") format("opentype"),
	url('BebasNeue-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Bebas Neue Cyrillic';
	src: url('BebasNeue-Light.woff2') format('woff2'),
	url('BebasNeue-Light.woff') format('woff'),
	url("BebasNeue-Light.otf") format("opentype"),
	url('BebasNeue-Light.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Bebas Neue Cyrillic';
	src: url('BebasNeue-Book.woff2') format('woff2'),
	url('BebasNeue-Book.woff') format('woff'),
	url("BebasNeue-Book.otf") format("opentype"),
	url('BebasNeue-Book.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Bebas Neue Cyrillic';
	src: url('BebasNeue-Regular.woff2') format('woff2'),
	url('BebasNeue-Regular.woff') format('woff'),
	url("BebasNeue-Regular.otf") format("opentype"),
	url('BebasNeue-Regular.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}*/
@font-face {
	font-family: 'Bebas Neue Cyrillic';
	src: url('BebasNeue-Bold.woff2') format('woff2'),
	url('BebasNeue-Bold.woff') format('woff'),
	url("BebasNeue-Bold.otf") format("opentype"),
	url('BebasNeue-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Open Sans';
	src: url('OpenSans.woff') format('woff'),
	url('OpenSans.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('Roboto-Regular.woff2') format('woff2'),
        url('Roboto-Regular.woff') format('woff'),
        url('Roboto-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
/*@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Medium.eot') format('embedded-opentype'),
        url('Roboto-Medium.woff2') format('woff2'),
        url('Roboto-Medium.woff') format('woff'),
        url('Roboto-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}*/
@font-face {
    font-family: 'Roboto';
    src: url('Roboto-SemiBold.woff2') format('woff2'),
		url('Roboto-SemiBold.woff') format('woff'),
        url('Roboto-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Bold.eot') format('embedded-opentype'),
        url('Roboto-Bold.woff2') format('woff2'),
        url('Roboto-Bold.woff') format('woff'),
        url('Roboto-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}